Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Honored Contributor I
777 Views

Quartus II 17.1 lite and tb2_install

I noticed that tb2_install is included in 15.1 lite but not in 17.1 lite. Does this mean that tb2_install is no longer needed with 17.1? 

 

Thanks, 

Alan
0 Kudos
1 Reply
Highlighted
Honored Contributor I
22 Views

Talkback no longer exists in the software. It's not required to use the Lite edition.

0 Kudos